WordPress.org

Support

Support » Plugins and Hacks » SSH SFTP Updater Support – doesn't work

SSH SFTP Updater Support – doesn't work

  • Hi to all!

    I have next error when trying to upgrade WP plugins/core with SSH2 choice and with no SSH keys selected (just SFTP hostname/login/password):

    Warning: feof(): 395 is not a valid stream resource in /path/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1868
    
    Warning: fread(): 395 is not a valid stream resource in /path/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1874
    
    Warning: feof(): 395 is not a valid stream resource in /path/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1868
    
    Warning: fread(): 395 is not a valid stream resource in /path/wp-content/plugins/ssh-sftp-updater-support/phpseclib/Net/SSH2.php on line 1874

    This repeats until browser is down.

    The site is hosted with luxsci.com on https/WP 3.3.1/latest plugin 0.1 (it should have 0.2 version number actually 😉 ) from WP repository.

    I’ve posted this issue to native support forum of plugin author but hadn’t have any answer. Any help is appreciated, thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘SSH SFTP Updater Support – doesn't work’ is closed to new replies.